<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginViewController" customModule="SZWorkshop" customModuleProvider="target">
            <connections>
                <outlet property="emailField" destination="P0C-1Z-43V" id="4kD-2h-9Wl"/>
                <outlet property="loginButton" destination="YoY-vF-1Q7" id="Ti5-7Q-ZTJ"/>
                <outlet property="passwordField" destination="RH5-Ga-1ql" id="5U6-oN-bqs"/>
                <outlet property="view" destination="lXB-SE-JY7" id="fnW-Vf-KXg"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="lXB-SE-JY7">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ktb-wa-4VL">
                    <rect key="frame" x="0.0" y="20" width="375" height="237"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="GSU-UQ-Vvx">
                            <rect key="frame" x="70" y="59" width="234" height="119"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="234" id="lf1-Xn-iFx"/>
                                <constraint firstAttribute="height" constant="119" id="nhl-xf-0Kr"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="GSU-UQ-Vvx" firstAttribute="centerX" secondItem="ktb-wa-4VL" secondAttribute="centerX" id="h0o-31-Bzh"/>
                        <constraint firstItem="GSU-UQ-Vvx" firstAttribute="centerY" secondItem="ktb-wa-4VL" secondAttribute="centerY" id="vSg-pB-os8"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jdg-az-u16">
                    <rect key="frame" x="43" y="257" width="289" height="153"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p7B-o8-oLR">
                            <rect key="frame" x="0.0" y="52" width="289" height="101"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="YML-8h-6Fh">
                                    <rect key="frame" x="0.0" y="0.0" width="289" height="101"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xzr-1B-oYi">
                                            <rect key="frame" x="0.0" y="0.0" width="289" height="50"/>
                                            <subviews>
                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Email" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="P0C-1Z-43V">
                                                    <rect key="frame" x="12" y="0.0" width="265" height="50"/>
                                                    <nil key="textColor"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits"/>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="P0C-1Z-43V" secondAttribute="bottom" id="2Um-mj-m8w"/>
                                                <constraint firstItem="P0C-1Z-43V" firstAttribute="top" secondItem="xzr-1B-oYi" secondAttribute="top" id="Jqv-Un-gFt"/>
                                                <constraint firstItem="P0C-1Z-43V" firstAttribute="leading" secondItem="xzr-1B-oYi" secondAttribute="leading" constant="12" id="NKo-gL-KeL"/>
                                                <constraint firstAttribute="height" constant="50" id="NaT-eB-n9C"/>
                                                <constraint firstAttribute="trailing" secondItem="P0C-1Z-43V" secondAttribute="trailing" constant="12" id="pf3-pt-Z5y"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="egw-XX-eTb">
                                            <rect key="frame" x="0.0" y="50" width="289" height="1"/>
                                            <color key="backgroundColor" red="0.35686274509999999" green="0.35294117650000001" blue="0.35294117650000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="cKp-UX-gjT"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mVm-mV-wyH">
                                            <rect key="frame" x="0.0" y="51" width="289" height="50"/>
                                            <subviews>
                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RH5-Ga-1ql">
                                                    <rect key="frame" x="12" y="0.0" width="265" height="50"/>
                                                    <nil key="textColor"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits"/>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="RH5-Ga-1ql" secondAttribute="trailing" constant="12" id="GNI-fn-VVv"/>
                                                <constraint firstAttribute="bottom" secondItem="RH5-Ga-1ql" secondAttribute="bottom" id="KVH-oA-GV7"/>
                                                <constraint firstItem="RH5-Ga-1ql" firstAttribute="top" secondItem="mVm-mV-wyH" secondAttribute="top" id="gEg-0N-qEz"/>
                                                <constraint firstItem="RH5-Ga-1ql" firstAttribute="leading" secondItem="mVm-mV-wyH" secondAttribute="leading" constant="12" id="yeF-kM-jiF"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="xzr-1B-oYi" firstAttribute="height" secondItem="mVm-mV-wyH" secondAttribute="height" id="NoS-37-Xze"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="YML-8h-6Fh" secondAttribute="bottom" id="RXO-Z8-W2T"/>
                                <constraint firstItem="YML-8h-6Fh" firstAttribute="leading" secondItem="p7B-o8-oLR" secondAttribute="leading" id="d1m-VA-fPe"/>
                                <constraint firstAttribute="trailing" secondItem="YML-8h-6Fh" secondAttribute="trailing" id="d7W-8g-hw5"/>
                                <constraint firstItem="YML-8h-6Fh" firstAttribute="top" secondItem="p7B-o8-oLR" secondAttribute="top" id="gTf-a4-99H"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="W E L C O M E" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Unw-sx-3LI">
                            <rect key="frame" x="0.0" y="0.0" width="289" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="24"/>
                            <color key="textColor" red="0.35686274509999999" green="0.35294117650000001" blue="0.35294117650000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="p7B-o8-oLR" firstAttribute="top" secondItem="Unw-sx-3LI" secondAttribute="bottom" constant="23" id="30c-f4-WNQ"/>
                        <constraint firstAttribute="trailing" secondItem="Unw-sx-3LI" secondAttribute="trailing" id="9Fs-oT-Xo9"/>
                        <constraint firstAttribute="bottom" secondItem="p7B-o8-oLR" secondAttribute="bottom" id="GiT-Zr-aVO"/>
                        <constraint firstItem="p7B-o8-oLR" firstAttribute="leading" secondItem="Jdg-az-u16" secondAttribute="leading" id="RNE-no-FAr"/>
                        <constraint firstItem="Unw-sx-3LI" firstAttribute="top" secondItem="Jdg-az-u16" secondAttribute="top" id="dhQ-Yd-Ye3"/>
                        <constraint firstAttribute="trailing" secondItem="p7B-o8-oLR" secondAttribute="trailing" id="nuD-m5-xUI"/>
                        <constraint firstItem="Unw-sx-3LI" firstAttribute="leading" secondItem="Jdg-az-u16" secondAttribute="leading" id="ogX-jy-Ui8"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YoY-vF-1Q7">
                    <rect key="frame" x="43" y="435" width="289" height="50"/>
                    <color key="backgroundColor" red="0.0" green="0.46666666670000001" blue="0.63529411759999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="keF-V5-DA1"/>
                    </constraints>
                    <state key="normal" title="SIGN IN">
                        <color key="titleColor" red="0.96078431369999995" green="0.96470588239999999" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="R08-JM-J6P">
                    <rect key="frame" x="130.5" y="615" width="114" height="27"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <state key="normal" title="Create new account">
                        <color key="titleColor" red="0.0" green="0.46666666670000001" blue="0.63529411759999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O1l-KJ-IAv">
                    <rect key="frame" x="121.5" y="604.5" width="132.5" height="14.5"/>
                    <string key="text">Don't have an account?
</string>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="0.35686274509999999" green="0.35294117650000001" blue="0.35294117650000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.96078431369999995" green="0.96470588239999999" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="O1l-KJ-IAv" firstAttribute="centerX" secondItem="R08-JM-J6P" secondAttribute="centerX" id="5ZH-wu-CNN"/>
                <constraint firstItem="Jdg-az-u16" firstAttribute="top" secondItem="ktb-wa-4VL" secondAttribute="bottom" id="7N3-pw-UEl"/>
                <constraint firstItem="ktb-wa-4VL" firstAttribute="leading" secondItem="0RT-ey-GD7" secondAttribute="leading" id="A9Q-zH-wc3"/>
                <constraint firstItem="R08-JM-J6P" firstAttribute="centerX" secondItem="lXB-SE-JY7" secondAttribute="centerX" id="FTo-A9-GgB"/>
                <constraint firstItem="YoY-vF-1Q7" firstAttribute="top" secondItem="Jdg-az-u16" secondAttribute="bottom" constant="25" id="HAW-O7-nu1"/>
                <constraint firstItem="Jdg-az-u16" firstAttribute="centerX" secondItem="lXB-SE-JY7" secondAttribute="centerX" id="Jqu-TO-RrW"/>
                <constraint firstItem="0RT-ey-GD7" firstAttribute="trailing" secondItem="ktb-wa-4VL" secondAttribute="trailing" id="biK-Wx-Xtz"/>
                <constraint firstItem="YoY-vF-1Q7" firstAttribute="trailing" secondItem="Jdg-az-u16" secondAttribute="trailing" id="dqY-qs-Mgc"/>
                <constraint firstItem="ktb-wa-4VL" firstAttribute="top" secondItem="0RT-ey-GD7" secondAttribute="top" id="iMd-Wt-Jdp"/>
                <constraint firstItem="R08-JM-J6P" firstAttribute="top" secondItem="O1l-KJ-IAv" secondAttribute="bottom" constant="-4" id="ik1-P4-obs"/>
                <constraint firstItem="Jdg-az-u16" firstAttribute="leading" secondItem="0RT-ey-GD7" secondAttribute="leading" constant="43" id="noT-nz-0Qa"/>
                <constraint firstItem="0RT-ey-GD7" firstAttribute="bottom" secondItem="R08-JM-J6P" secondAttribute="bottom" constant="25" id="o5y-0J-IsD"/>
                <constraint firstItem="YoY-vF-1Q7" firstAttribute="leading" secondItem="Jdg-az-u16" secondAttribute="leading" id="qbh-tJ-gIC"/>
                <constraint firstItem="Jdg-az-u16" firstAttribute="centerY" secondItem="lXB-SE-JY7" secondAttribute="centerY" id="xgD-n7-B3X"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="0RT-ey-GD7"/>
        </view>
    </objects>
    <resources>
        <image name="logo" width="233" height="119"/>
    </resources>
</document>
